<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Match the descriptions with the words on the right.</font>]]></rubric>
	<questions>
		<sentence><![CDATA[<font color="#000000">Cook in the oven, for example, to make bread or cakes. </font>[bake]]]></sentence>
		<sentence><![CDATA[<font color="#000000">Cook in the oven using oil or fat, for example, to cook chicken. </font>[roast]]]></sentence>
		<sentence><![CDATA[<font color="#000000">Cook in a pan using hot oil, for example, to cook bacon. </font>[fry]]]></sentence>
		<sentence><![CDATA[<font color="#000000">The taste of sugar. </font>[sweet]]]></sentence>
		<sentence><![CDATA[<font color="#000000">The taste of food such as curry or chilli. </font>[spicy]]]></sentence>
		<sentence><![CDATA[<font color="#000000">A word describing a sauce or dessert with lots of fat, cream, eggs. </font>[rich]]]></sentence>
		<sentence><![CDATA[<font color="#000000">Mineral water with air bubbles. </font>[sparkling]]]></sentence>
		<sentence><![CDATA[<font color="#000000">Mineral water without air bubbles. </font>[still]]]></sentence>
	</questions>
</exercise>